/********************
Carousel light
********************/
#carousel_light {margin-bottom:1.25em;}
#carousel_light h2 {
background-color:#c3c3c3;
margin-bottom:0;
padding: 8px 10px;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
position:relative;
line-height:1em;
border:1px solid #ccc;
border-bottom:none;
/*gradient*/
background:-webkit-gradient(
linear,
left bottom,
left top,
color-stop(0.5, rgb(170,170,170)),
color-stop(0.5, rgb(195,195,195))
);
background:-moz-linear-gradient(
center bottom,
rgb(170,170,170) 50%,
rgb(195,195,195) 50%
);
}
#carousel_light h2 span {
right:10px;
top:6px;
position:absolute;
font-size:11px;
line-height:10px;
overflow:hidden;
}
#carousel_light h2 span em {
font-family:Arial, Helvetica, sans-serif;
display:block;
overflow:hidden;
}
#carousel_light h2 span,
#carousel_light h2 span em,
#carousel_light h2 span a {
font-style:normal;
font-weight:normal;
}
#carousel_light h2 span a, 
#carousel_light h2 span a:visited {
color:#036;
text-decoration:none;
padding: 2px 8px;
background-color:#d7d7d7;
border:1px solid #8b8b8b;
border-right-color:#ddd;
border-bottom-color:#ddd;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;
display:block;
}
#carousel_light h2 span a:hover, 
#carousel_light h2 span a:focus {
text-decoration:underline;
color:#36c;
}
#carousel_light .intro {
background-color:#efeeee;
color:#666;
margin:0;
border-top:1px solid #373737;
padding: 8px 10px 0 10px;
font-size:.9em;
border:1px solid #ccc;
border-top-color:#e9e8e8;
border-bottom:none;
}
#carousel_light .jcarousel-skin-tango .jcarousel-item a {
text-decoration:none; 
color:#666;
}
#carousel_light .jcarousel-skin-tango .jcarousel-item a span strong {
color:#333;
}
#carousel_light .jcarousel-skin-tango .jcarousel-item a:hover span, 
#carousel_light .jcarousel-skin-tango .jcarousel-item a:focus span,
#carousel_light .jcarousel-skin-tango .jcarousel-item a:hover span strong, 
#carousel_light .jcarousel-skin-tango .jcarousel-item a:focus span strong{
text-decoration:none;
color:#000;
}
#carousel_light .jcarousel-skin-tango .jcarousel-item a img,
#carousel_light .jcarousel-skin-tango .jcarousel-item a:active img,
#carousel_light .jcarousel-skin-tango .jcarousel-item a:visited img {
border:1px solid #efeeee;
}
#carousel_light .jcarousel-skin-tango .jcarousel-item a:hover img, 
#carousel_light .jcarousel-skin-tango .jcarousel-item a:focus img {
border:1px solid #000;
background:#333;
}
#carousel_light .jcarousel-skin-tango .jcarousel-next-horizontal {
background-image: url(//cdn.loc.gov/js/jcarousel/loc_theme/next-horizontal-light.png);
}
#carousel_light .jcarousel-skin-tango .jcarousel-prev-horizontal {
background-image: url(//cdn.loc.gov/js/jcarousel/loc_theme/prev-horizontal-light.png);
}
.carousel_light_body {
color:#666;
background-color:#efeeee;
padding:0;
margin:0;
border:1px solid #ccc;
border-top:none;
/*gradient*/
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0.25, rgb(214,214,214)),
color-stop(0.56, rgb(239,238,238))
);
background-image: -moz-linear-gradient(
center bottom,
rgb(214,214,214) 25%,
rgb(239,238,238) 56%
);
}

/********************
1024 adjustments
********************/
/* carousel */
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 632px !important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 632px !important;color:#ccc !important; /*height:;*/}
.jcarousel-skin-tango .jcarousel-next-horizontal {top: 35% !important;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {top: 35% !important;}
.jcarousel-skin-tango .jcarousel-item {display:block !important;}
